
@font-face {
    font-family: "entypo";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/controls/entypo.eot?#iefix") format("embedded-opentype"), url("../fonts/controls/entypo.woff") format("woff"), url("../fonts/controls/entypo.ttf") format("truetype"), url("../fonts/controls/entypo.svg#entypo") format("svg");
}
body {
    color: #333;
}
img {
    opacity: 1;
}
img:hover {
    opacity: 0.8;
}
#pattern_warp {
    background: url("../images/pattern.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 2;
}
.pattern {
    background: url("../images/pattern.png") repeat scroll left top transparent;
    z-index: 2;
}
#warp {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 965px;
    z-index: 2;
}
#menu {
    height: 66px;
    margin: -70px 0 0;
    padding: 0 0 0 420px;
    position: absolute;
    width: 965px;
    z-index: 999;
}
#logo {
    background: url("../images/logo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 176px;
    width: 987px;
}
#social {
    height: 41px;
    left: 800px;
    position: absolute;
    top: 0;
    width: 185px;
    z-index: 3;
}
#social li {
    display: inline-block;
}
.yt {
    background: url("../images/icon-you.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.yt a {
    display: block;
    height: 41px;
    overflow: hidden;
    text-indent: -9999px;
    width: 41px;
}
.yt a:hover {
    display: block;
    opacity: 0.2;
}
.fb {
    background: url("../images/icon-facebook.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.fb a {
    display: block;
    height: 41px;
    overflow: hidden;
    text-indent: -9999px;
    width: 41px;
}
fb a:hover {
    background: url("../images/icon-facebook.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    opacity: 0.2;
}
.ct {
    background: url("http://www.deqp.go.th/virtualmuseum/images/contact.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ct a {
    display: block;
    height: 41px;
    overflow: hidden;
    text-indent: -9999px;
    width: 41px;
}
#tab_imu {
    background: url("../images/tab1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 60px;
    left: -9px;
    position: absolute;
    width: 987px;
}
#body_main {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    height: 445px;
    margin: 30px 0 0;
    width: 100%;
}
.museum { float:right; margin: 30px 0px 0 0;}
#park {
    float: left;
    height: 100%;
    padding: 30px 0 0 33px;
    width: 335px;
}
#vdo_warp {
    float: left;
    height: 100%;
    padding: 30px 0 0;
    width: 350px;
}
#vdo_tab {
    background: url("../images/tab_vdo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    z-index: 2;
}
#vdo {
    margin: -10px 0 0 9px;
    z-index: 1;
}
.about_hello {
    float: left;
    margin: 18px 0 0 5px;
    width: 252px;
}
.about_hello img {
    opacity: 1;
}
.tx_content_1 {
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 17px;
    padding: 7px 0 0 10px;
}
.tx_content_1 a {
    color: #333;
}
.tx_content_1 a:hover {
    color: #0043b0;
}
.tx-head01 {
    color: #522e90;
    font-size: 13px;
    font-weight: bold;
}
#footer {
    background: url("../images/bg-footer.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 90px;
    position: fixed;
    width: 100%;
    z-index: 99;
}
#img_footer {
    height: 100%;
    width: 960px;
	position: relative;
}
#img_footer img {
    margin:0;
	padding:0;
	border:0;
}
#counter {
    height: 70px;
    left: 1150px;
    /*margin-left: 85px;*/
    position: absolute;
    width: 119px;
	color:#666;
	font-size:12px;
	text-align:center;
}
#counter p { text-align: center;}
.cbp-bislideshow {
    height: 100%;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -100;
}
.cbp-bislideshow li {
    height: 101%;
    left: -0.5%;
    opacity: 0;
    position: absolute;
    top: -0.5%;
    transition: opacity 1s ease 0s;
    width: 101%;
}
.backgroundsize .cbp-bislideshow li {
    background-position: center center;
    background-size: cover;
}
.backgroundsize .cbp-bislideshow li img {
    display: none;
}
.cbp-bislideshow li img {
    display: block;
    width: 100%;
}
.cbp-bicontrols {
    display: none;
    height: 80px;
    left: 50%;
    margin: 0 0 0 350px;
    position: relative;
    top: 50%;
    width: 150px;
}
.cbp-bicontrols span {
    cursor: pointer;
    float: left;
    height: 50px;
    position: relative;
    width: 50px;
}
.cbp-bicontrols span:before {
    color: #fff;
    font-family: "entypo";
    font-size: 25px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 100%;
    left: 0;
    line-height: 50px;
    opacity: 0.7;
    position: absolute;
    text-align: center;
    text-transform: none;
    top: 0;
    width: 100%;
}
.cbp-bicontrols span:hover:before {
    opacity: 1;
}
.cbp-bicontrols span:active:before {
    top: 2px;
}
span.cbp-biplay:before {
    content: "";
}
span.cbp-bipause:before {
    content: "";
}
span.cbp-binext:before {
    content: "";
}
span.cbp-biprev:before {
    content: "";
}
.cbp-bicontrols span.cbp-binext {
    float: right;
}
.no-js.no-backgroundsize .cbp-bislideshow li:first-child {
    opacity: 1;
}
.no-js.backgroundsize .cbp-bislideshow li:first-child img {
    display: block;
}
